RubyGems Navigation menu

animate.sass-rails 0.0.1

As expected...

Gemfile
          gem 'animate.sass-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install animate.sass-rails
  
  
  
  
  
  
  

Authors:

  • Mike Andrzejewski

Owners:

Total downloads 3,672

For this version 3,672

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 27, 2012 (13 KB)

Runtime Dependencies: